音声とユニファイド コミュニケーション : Cisco Unity

Exchange サーバのサービス パック レベルの確認方法

2003 年 4 月 21 日 - ライター翻訳版
その他のバージョン: PDFpdf | 機械翻訳版 (2013 年 8 月 21 日) | 英語版 (2008 年 9 月 11 日) | フィードバック

目次

概要
はじめに
     表記法
     前提条件
     使用するコンポーネント
Exchange のサービス パック レベルの確認
関連するシスコ サポート コミュニティ ディスカッション
関連情報

概要

Cisco Unity など、Microsoft Exchange 2000 と対話する一部の IP テレフォニー アプリケーションは、Microsoft Exchange 2000 に特定のサービス パックがインストールされている必要があります。この文書では、使用しているサーバが最小限のサービス パック レベルの要件を満たしているかどうかを判別できるように、Microsoft Exchange 2000 サーバにインストールされている現在のサービスパックのバージョンを判別する方法について説明します。

はじめに

表記法

文書の表記法の詳細は、「シスコ テクニカル ティップスの表記法」を参照してください。

前提条件

この文書に関する特別な前提条件はありません。

使用するコンポーネント

この文書の情報は、次のソフトウェアおよびハードウェアのバージョンに基づいています。

  • Microsoft Exchange 2000 を実行している Windows 2000 サーバ

この資料の情報は、特定の実験環境内のデバイスから作成されました。また、この文書で使用するデバイスは、すべて初期(デフォルト)の設定で起動しています。実稼動中のネットワークで作業をしている場合、実際にコマンドを使用する前に、その潜在的な影響について理解しておく必要があります。

Exchange のサービス パック レベルの確認

次に示す手順に従ってください。

  1. Windows Explorer を起動し、Exchange サーバの install フォルダを開きます。

  2. BIN ディレクトリから STORE.exe を探して選択します。

  3. Explorer のメニューから File > Properties を選択し、STORE.exe をプロパティを表示します。または、STORE.exe を右クリックしてプロパティを表示します。

    chk-exchg-svs-pck-lvl-1.gif

  4. Version タブを選択して、Microsoft Exchange サーバのサービス パック レベルを表示します。

    chk-exchg-svs-pck-lvl-2.gif


関連するシスコ サポート コミュニティ ディスカッション

シスコ サポート コミュニティは、どなたでも投稿や回答ができる情報交換スペースです。


関連情報


Document ID: 40984